local fn = _gn(0x1268615ACE24D504)
--- Does not affect weapons, particles, fire/explosions, flashlights or the sun.
-- When set to true, all emissive textures (including ped components that have light effects), street lights, building lights, vehicle lights, etc will all be turned off.
-- Used in Humane Labs Heist for EMP.
-- @param state True turns off all artificial light sources in the map: buildings, street lights, car lights, etc. False turns them back on.
function Global.SetBlackout(state)
	return _in2(fn, state)
end
